<ART ID="00684" PID="1801" JID="134" BPAGE="41" EPAGE="66" PII="S0218216509006847" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SURFACE LINKS AND THEIR GENERIC PLANAR PROJECTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>OSAMU</FNM>
<SNM>SAEKI</SNM>
<EAD>saeki@math.kyushu-u.ac.jp</EAD>
<X-REF REFID="S0218216509006847AF001"></X-REF>
</AUT>
<AUT>
<FNM>YASUSHI</FNM>
<SNM>TAKEDA</SNM>
<EAD>takeda@math.kyushu-u.ac.jp</EAD>
<X-REF REFID="S0218216509006847AF001"></X-REF>
</AUT>
<AFF ID="S0218216509006847AF001">Faculty of Mathematics, Kyushu University, Hakozaki, Fukuoka 812-8581, <CNY>Japan</CNY></AFF>
</A-GRP>
<DED>Dedicated to Professor Akio Kawauchi on his sixtieth birthday</DED>
<HIST>
<AC>18 October 2007</AC>
</HIST>
<ABST>
<P>We often study surface links in 4-space by using their projections into 3-space, or their broken surface diagrams. It is well-known that a broken surface diagram recovers the given surface link. In this paper, we study surface links in 4-space by using their generic projections into the plane. These projections have fold points and cusps as their singularities in general. We consider the question whether such a generic planar projection can recover the given surface link. We introduce the notion of banded braids, and show that a generic planar projection together with banded braids associated to the segments of the fold curve image can recover the given surface link. As an application, we give a new proof to the Whitney congruence concerning the normal Euler number of surface links.</P>
</ABST>
<KWDG>
<KWD>Surface link</KWD>
<KWD>planar projection</KWD>
<KWD>stable map</KWD>
<KWD>banded braid</KWD>
<KWD>normal Euler number</KWD>
<KWD>Whitney congruence</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57Q45</KWD>
<KWD>57R45</KWD>
</KWDG>
</FRONT>
</ART>
