<ART ID="00679" PID="1801" JID="134" BPAGE="87" EPAGE="150" PII="S0218216509006793" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPEN-CLOSED TQFTS EXTEND KHOVANOV HOMOLOGY FROM LINKS TO TANGLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AARON D.</FNM>
<SNM>LAUDA</SNM>
<EAD>lauda@cpw.math.columbia.edu</EAD>
<X-REF REFID="S0218216509006793AF001"></X-REF>
</AUT>
<AFF ID="S0218216509006793AF001">Department of Mathematics, Columbia University, 2990 Broadway, New York, NY 10027&#x2013;4406, <CNY>USA</CNY></AFF>
<AUT>
<FNM>HENDRYK</FNM>
<SNM>PFEIFFER</SNM>
<EAD>pfeiffer@ubc.ca</EAD>
<X-REF REFID="S0218216509006793AF002"></X-REF>
</AUT>
<AFF ID="S0218216509006793AF002">Department of Mathematics, University of British Columbia, 1984 Mathematics Road, Vancouver, BC, V2T 1Z2, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<AC>17 September 2007</AC>
</HIST>
<ABST>
<P>We use a special kind of 2-dimensional extended Topological Quantum Field Theories (TQFTs), so-called open-closed TQFTs, in order to represent a refinement of Bar-Natan's universal geometric complex algebraically, and thereby extend Khovanov homology from links to arbitrary tangles. For every plane diagram of an oriented tangle, we construct a chain complex whose terms are modules of a suitable algebra <F>A</F> such that there is one action of <F>A</F> or <F>A<SUP><RM>op</RM></SUP></F> for every boundary point of the tangle. We give examples of such algebras <F>A</F> for which our tangle homology theory reduces to the link homology theories of Khovanov, Lee and Bar-Natan if it is evaluated for links. As a consequence of the Cardy condition, Khovanov's graded theory can only be extended to tangles if the underlying field has finite characteristic. Whenever the open-closed TQFT arises from a state-sum construction, we obtain honest planar algebra morphisms, and all composition properties of the universal geometric complex carry over to the algebraic complex. We give examples of state-sum open-closed TQFTs for which one can still determine both characteristic <F>p</F> Khovanov homology of links and Rasmussen's <F>s</F>-invariant.</P>
</ABST>
<KWDG>
<KWD>2-dimensional extended TQFT</KWD>
<KWD>Khovanov homology</KWD>
<KWD>tangle</KWD>
<KWD>Frobenius algebra</KWD>
<KWD>link homology</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57R56</KWD>
<KWD>57M99</KWD>
<KWD>57M25</KWD>
<KWD>57Q45</KWD>
<KWD>18G60</KWD>
</KWDG>
</FRONT>
</ART>
